How to get CFW on 7.1.0-0E with no browser?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Delta517, Mar 4, 2016.

  1. Delta517
    OP

    Delta517 Its okay...Im a ninja ;)

    Member
    1,327
    35
    Nov 25, 2008
    Norway
    So I've been out of the 3DS hacking scene for a long time. I just left when CFWs started to come out for 4.5 and know I hear about downgrading and arm9loaders...etc. I only want CFW so far and I tried following this guide, but I'm not allowed to open my 3DS Browser without updating through Wi-Fi, so I can't use browserhax. Any other method I can use?
     


  2. KytuzuEX

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    731
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    I don't know if this works for you but...

    Put your date at Jan 1th 2000 for remove the update nag.
     
  3. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Wouldn't work anyways as he has no browser installed. Not a nag.

    Not sure if you have any options.

    MSET is out since you're on 7.x (if you were on 6.x you could use RX/Cakes ROP)
    BrowserHax is out since you have no browser installed.
    OOT/Ninjihax are out since there's no payload
     
    KytuzuEX likes this.
  4. VashTS

    VashTS Beat it, son

    Member
    3,898
    701
    Mar 14, 2009
    United States
    Upstate NY
    sounds like you'll need a cart update - probably smash bros would work, i believe that has 9.2
     
  5. cybrian

    cybrian Advanced Member

    Newcomer
    83
    47
    Sep 14, 2009
    United States
    Actually, a cart update won't solve this. If you notice, the version number OP posted his 3DS as having is 7.1.0-0E, which means his system literally doesn't have a browser installed, and was never updated online. Cart updates don't update the network portion of the software, which includes the browser.

    I don't know if there is a way to proxy network updates, and thus force your console to "network update" to a specific version, but I think that the only way is a network update.
     
  6. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Ninjhax works on 7.x
     
  7. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    Not without the browser. Only real option is to upgrade to 9.0-9.2 and use Cubic Ninja/Ocarina of Time.
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Oh.

    rip
     
  9. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    249
    147
    Nov 4, 2013
    United States
    Couldn't he use SysUpdater to update to 9.2 and then do whatever he wants?
     
  10. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Not if he has zero ways whatsoever to even get into sysupdater.
     
  11. ValouIka

    ValouIka ~de geso!

    Member
    120
    43
    Aug 26, 2015
    France
    Seine-Port (ïle de France)
    For that, he needs an entrypoint, and he can't use browserhax.

    Edit: Ninja'd
     
    Last edited by ValouIka, Mar 4, 2016
  12. snuggles08

    snuggles08 GBAtemp Regular

    Member
    104
    32
    Aug 30, 2015
    United States
    You need Smash Bros rev2 or another 9.0-9.2 cart and a cart entrypoint (cubic ninja or OOT+Powersaves)
     
  13. DinckelMan

    DinckelMan Your Favorite Water Mage!

    Member
    249
    147
    Nov 4, 2013
    United States
    Oh, right. Completely forgot.

    Well, then the only way (I'm assuming) is to get a game with 9.0-9.2 and update to it
     
  14. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Which won't help either since a cart update wouldn't install a browser. At this point the only way I can see this console being modded is to upgrade it to 10.6, use the hardmod trick to reintroduce memchunkhax2, then downgrade again.

    Better to just get a new system and mod that instead.
     
  15. snuggles08

    snuggles08 GBAtemp Regular

    Member
    104
    32
    Aug 30, 2015
    United States
    IIRC ninjhax 2.5 works without a browser.
     
  16. Lacius

    Lacius GBAtemp Guru

    Member
    6,104
    2,436
    May 11, 2008
    United States
    You need to do one of the following things:
    • Update to 9.0-9.2 via a cartridge and use oot3dhax (requires Ocarina of Time 3D or Sky3DS, and a.) a way to load save files, or b.) a second 3DS that already has homebrew) to install menuhax and CFW. You can also use a CIA-installer to install the browser afterwards, just in case.
    • Use ninjhax (Requires Cubic Ninja or Sky3DS) and sysUpdater to update to 9.2, then install menuhax and CFW.
    • Update to 9.3-10.3 via a cartridge and use oot3dhax (requires Ocarina of Time 3D or Sky3DS, and a.) a way to load save files, or b.) a second 3DS that already has homebrew) and SafeSysUpdater to downgrade to 9.2. Then you can install menuhax and CFW. Downgrading comes with a mild risk of brick.
    • Update to 10.6 via the internet and use a hardmod, oot3dhax (requires Ocarina of Time 3D or Sky3DS, and a.) a way to load save files, or b.) a second 3DS that already has homebrew), and SafeSysUpdater to downgrade to 9.2. Then you can install menuhax and CFW. Downgrading comes with a mild risk of brick, but you will have a hardmod to recover with.
    Edit: Forgot ninjhax requires a browser on anything <9.0. You can substitute oot3dhax with ninjhax with what's left above. Ninjhax does not require a way to load a save file like oot3dhax does.
     
    Last edited by Lacius, Mar 5, 2016
    DinckelMan and ihaveamac like this.
  17. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    Cubic ninja on 9.0-10.6 works with or without the browser for NH2.x
     
  18. Lacius

    Lacius GBAtemp Guru

    Member
    6,104
    2,436
    May 11, 2008
    United States
    Ninjhax 1.1b works on 7.1 too, which is why I left the need to update first off the list of instructions for ninjhax.
     
  19. yacepi15

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    Use a Cubic Ninja or a Sky3DS. AFAIK,Ocarina Of Time will work.
     
  20. Delta517
    OP

    Delta517 Its okay...Im a ninja ;)

    Member
    1,327
    35
    Nov 25, 2008
    Norway
    Thanks for the replies! I think I will wait to see if they manage to get a other option for me (like downgrading from one of the new versions) since I'm not that desperate to get this working. Maybe they will find some entrypoint in MM3DS since thats the only game I own. Sadly I actually was on 4.5, but my girlfriend managed to update it to 7.1 somehow. Probably through MM3DS.

    But still thanks for the answers! Hopefully this will help someone else as well! ^_^